anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-19T01:02:04.273+0000
createdBy:
  href: https://cad.onshape.com/api/users/569d9748e4b0b749d13e54a0
  id: 569d9748e4b0b749d13e54a0
  image: /images/placeholder-user.png
  name: Jackey wang
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/24b1e15c2cf45586a4555817/workspaces/e369778679a1895e1ea758ad
  id: e369778679a1895e1ea758ad
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/24b1e15c2cf45586a4555817
id: 24b1e15c2cf45586a4555817
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-02-19T01:02:15.084+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/569d9748e4b0b749d13e54a0
  id: 569d9748e4b0b749d13e54a0
  image: /images/placeholder-user.png
  name: Jackey wang
  state: 1
name: DC390882 SW 3_POSITION.SLDPRT
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/569d9748e4b0b749d13e54a0
  id: 569d9748e4b0b749d13e54a0
  image: /images/placeholder-user.png
  name: Jackey wang
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/24b1e15c2cf45586a4555817/w/e369778679a1895e1ea758ad?t=1455843738666
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/24b1e15c2cf45586a4555817/w/e369778679a1895e1ea758ad/s/70x40?t=1455843738666
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/24b1e15c2cf45586a4555817/w/e369778679a1895e1ea758ad/s/300x300?t=1455843738666
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/24b1e15c2cf45586a4555817/w/e369778679a1895e1ea758ad/s/300x170?t=1455843738666
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/24b1e15c2cf45586a4555817/w/e369778679a1895e1ea758ad/s/600x340?t=1455843738666
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
